<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY feedbackHeader2.label          "Εργαλεία αποστολής σχολίων">

<!ENTITY feedback.communicate.title     "Επικοινωνήστε μαζί μας!">
<!ENTITY feedback.feedback.title        "Στείλτε σχόλια">
<!ENTITY feedback.feedback.good         "Καλή">
<!ENTITY feedback.feedback.bad          "Κακή">

<!ENTITY feedback.tools.title           "Εργαλεία">
<!ENTITY feedback.forceCompat.title     "Εξαναγκασμός συμβατότητας προσθέτων">
<!ENTITY feedback.errorConsole.title    "Ενεργοποίηση της κονσόλας σφαλμάτων">
